GLS ShipIT 4.0.f7 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.ws.parcelshopsearch.GLSCoordinates Class Reference

## Public Member Functions
double | getLatitude ()
void | setLatitude (double value)
double | getLongitude ()
void | setLongitude (double value)

## Protected Attributes
double | latitude
double | longitude

## Detailed Description

Java class for GLSCoordinates complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="GLSCoordinates">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="Latitude" type="{http://www.w3.org/2001/XMLSchema}double"/>
            <element name="Longitude" type="{http://www.w3.org/2001/XMLSchema}double"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 35 of file GLSCoordinates.java.

## Member Function Documentation

## ◆ getLatitude()

double eu.glsgroup.ws.parcelshopsearch.GLSCoordinates.getLatitude | ( |  | ) |

Gets the value of the latitude property.

Definition at line 46 of file GLSCoordinates.java.

## ◆ getLongitude()

double eu.glsgroup.ws.parcelshopsearch.GLSCoordinates.getLongitude | ( |  | ) |

Gets the value of the longitude property.

Definition at line 62 of file GLSCoordinates.java.

## ◆ setLatitude()

void eu.glsgroup.ws.parcelshopsearch.GLSCoordinates.setLatitude | ( | double | value | ) |

Sets the value of the latitude property.

Definition at line 54 of file GLSCoordinates.java.

## ◆ setLongitude()

void eu.glsgroup.ws.parcelshopsearch.GLSCoordinates.setLongitude | ( | double | value | ) |

Sets the value of the longitude property.

Definition at line 70 of file GLSCoordinates.java.

## Member Data Documentation

## ◆ latitude

double eu.glsgroup.ws.parcelshopsearch.GLSCoordinates.latitude
| protected

Definition at line 38 of file GLSCoordinates.java.

## ◆ longitude

double eu.glsgroup.ws.parcelshopsearch.GLSCoordinates.longitude
| protected

Definition at line 40 of file GLSCoordinates.java.

The documentation for this class was generated from the following file:

- GLSCoordinates.java